# IGESSelect_ViewSorter.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESSelect_ViewSorter.hxx>`
`#include <Handle_IGESData_IGESModel.hxx>`
`#include <TColStd_IndexedMapOfTransient.hxx>`
`#include <TColStd_SequenceOfInteger.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IFSelect_PacketList.hxx>`